--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::NamedTimezones
includes: []

instance_methods: []

name: NamedTimezones
superclass: 
